uuid:
  -
    value: 7041aa6c-4979-46d4-acea-d80dcaca48ac
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-21T11:32:50+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '42'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>Marketing Greece SA is a non-profit corporation which was founded in 2013 and has as its primary objective the promotion of the Greek tourism product. Within the wider framework of the National Strategy for Tourism, the objective of Marketing Greece SA is to support the Ministry of Tourism and the Greek National Tourism Organization (GNTO) in promoting a renewed portfolio of tourism products in the target markets. At the same time, through a multi-level strategic communications and public relations plan, Marketing Greece SA aims to highlight the unexplored side of the country and enhance its competitiveness in the global tourism market.</p>\r\n"
    format: basic_html
    processed: "<p>Marketing Greece SA is a non-profit corporation which was founded in 2013 and has as its primary objective the promotion of the Greek tourism product. Within the wider framework of the National Strategy for Tourism, the objective of Marketing Greece SA is to support the Ministry of Tourism and the Greek National Tourism Organization (GNTO) in promoting a renewed portfolio of tourism products in the target markets. At the same time, through a multi-level strategic communications and public relations plan, Marketing Greece SA aims to highlight the unexplored side of the country and enhance its competitiveness in the global tourism market.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Marketing Greece'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
